.nav > li > a, .navbar-nav > li > a {
  padding: 4px 25px;
    font-size: 18px;
}

.navbar .centered {
  text-align: center;
}

.centered .nav, .centered .navbar-nav {
  display: inline-block;
  float: none;
}

.centered .navbar-toggle {
  float: none;
}

.navbar {
  background-color: rgba(22, 148, 157, 0.7);
  font-family: "Montserrat", sans-serif;
  border: none;
  border-radius: 0!important;
  margin-bottom: 0;
  padding: 20px 0;
  position: absolute;
  width: 100%;
  border: none;
  border-bottom: solid 2px #19ae8e;
  font-weight: 700;
  text-transform: uppercase !important;
  line-height: 1.25em;
  z-index: 100;
}
@media only screen and (max-width: 767px) {
  .navbar {
    padding: 5px 0;
  }
}
.navbar .container-fluid {
  padding: 0 15px;
}

.navbar .navbar-brand {
  color: white;
}
.navbar .navbar-brand:hover, .navbar .navbar-brand:focus {
  color: #19ae8e;
  background-color: #f5821f;
}

.navbar .navbar-text {
  color: white;
}

.navbar .navbar-nav > li > a, .navbar .nav-justified > li > a {
  color: white;
}

.navbar .navbar-nav > li > a:hover, .navbar .navbar-nav > li > a:focus, .navbar .nav-justified > li > a:hover, .navbar .nav-justified > li > a:focus {
  color: #0f6b57;
  background-color: transparent;
}

.navbar .navbar-nav > .active > a, .navbar .navbar-nav > .active > a:hover, .navbar .navbar-nav > .active > a:focus, .navbar .nav-justified > .active > a, .navbar .nav-justified > .active > a:hover, .navbar .nav-justified > .active > a:focus {
  color: white;
  background-color: transparent;
}
/* line 107, _nav.scss */
.navbar .navbar-nav > .disabled > a, .navbar .navbar-nav > .disabled > a:hover, .navbar .navbar-nav > .disabled > a:focus, .navbar .nav-justified > .disabled > a, .navbar .nav-justified > .disabled > a:hover, .navbar .nav-justified > .disabled > a:focus {
  color: #898989;
  background-color: transparent;
}

.navbar .navbar-toggle {
  border-color: white;
}

.navbar .navbar-toggle:hover, .navbar .navbar-toggle:focus {
  background-color: #19ae8e;
}

.navbar .navbar-toggle .icon-bar {
  background-color: white;
}

.navbar .navbar-collapse,
.navbar.navbar-form {
  border-color: transparent;
}

.navbar .navbar-nav > .open > a, .navbar .navbar-nav > .open > a:hover, .navbar .navbar-nav > .open > a:focus, .navbar .nav-justified > .open > a, .navbar .nav-justified > .open > a:hover, .navbar .nav-justified > .open > a:focus {
  background-color: transparent;
  color: white;
}

.navbar .navbar-nav .dropdown-menu, .navbar .nav-justified .dropdown-menu {
  background: #19ae8e;
  border-radius: 10px;
  border: none;
  padding: 15px 25px;
  margin: 0 0 10px 0;
  font-size: 14px;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  line-height: 1.2;
  transform: translateX(10px) translateY(5px);
}

.navbar .navbar-nav .dropdown-menu > li, .navbar .nav-justified .dropdown-menu > li {
  padding: 15px 0;
}

.navbar .navbar-nav .dropdown-menu > li:not(:last-child), .navbar .nav-justified .dropdown-menu > li:not(:last-child) {
  border-bottom: 1px solid #53c2aa;
}

.navbar .navbar-nav .dropdown-menu > li > a, .navbar .nav-justified .dropdown-menu > li > a {
  padding: 0;
  color: white;
}

.navbar .navbar-nav .dropdown-menu > li > a:hover, .navbar .nav-justified .dropdown-menu > li > a:hover {
  background: transparent;
  text-decoration: underline;
}
@media (max-width: 767px) {

  .navbar .navbar-nav .open .dropdown-menu, .navbar .nav-justified .open .dropdown-menu {
    text-align: center;
    padding: 0 40px;
  }

  .navbar .navbar-nav .open .dropdown-menu > .disabled > a, .navbar .navbar-nav .open .dropdown-menu > .disabled > a:hover, .navbar .navbar-nav .open .dropdown-menu > .disabled > a:focus, .navbar .nav-justified .open .dropdown-menu > .disabled > a, .navbar .nav-justified .open .dropdown-menu > .disabled > a:hover, .navbar .nav-justified .open .dropdown-menu > .disabled > a:focus {
    color: #898989;
    background-color: transparent;
  }
}

.navbar .navbar-link {
  color: white;
}

.navbar .navbar-link:hover {
  color: #19ae8e;
}

.navbar .btn-link {
  color: white;
}

.navbar .btn-link:hover, .navbar .btn-link:focus {
  color: #19ae8e;
}

.navbar .btn-link[disabled]:hover, .navbar .btn-link[disabled]:focus, fieldset[disabled] .navbar .btn-link:hover, fieldset[disabled] .navbar .btn-link:focus {
  color: transparent;
}

body {
  font-family: "Open Sans", "Montserrat", sans-serif;
  font-weight: 400;
  font-size: 15px;
  line-height: 1.5;
  color: #666;
}

h1 {
  font-size: 48px;
  font-weight: 300;
  color: #006064;
  font-family: "Montserrat", sans-serif;
}

h2 {
  font-size: 30px;
  font-weight: 700;
  font-family: "Montserrat", sans-serif;
}

h3 {
  font-size: 24px;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
}

h4 {
  font-size: 18px;
  font-family: "Montserrat", sans-serif;
}

sup {
  font-weight: 300;
  font-size: .65em;
}

.caps {
  text-transform: uppercase;
}

.light {
  font-weight: 400;
  font-family: "Montserrat", sans-serif;
}

.regular {
  font-weight: normal;
}

.large {
  font-size: 30px;
}

.small {
  font-size: 14px;
}

section {

}

section.marg {
  margin-left: 5%;
  margin-right: 5%;
}
@media only screen and (max-width: 450px) {
  section.marg {
    margin-left: 0;
    margin-right: 0;
  }
}

.red {
  color: #19ae8e;
}

.gray {
  color: #666666;
}
.industrycont {
  background-color: #ededed;
  padding-top: 30px;
  padding-bottom: 30px;
}

.white {
  color: white;
}

.pink {
  color: #f15b5a;
}

.blue {
  color: #25beca;
}

.btn-ACA {
  background: #19ae8e;
  color: white;
  font-family: "Open Sans", sans-serif;
  border: none;
  border-radius: 5px;
  padding: 10px 20px;
}

.btn-ACA:hover {
  color: white;
  background: #006064;
}

.slide-down-menu {
  max-height: 0;
  transition-property: max-height;
  transition-duration: 1s;
  transition-timing-function: linear;
  overflow: hidden;
  padding-left: 10px;
}

.slide-down-menu.open {
  max-height: 200px;
}

#main-header {
  background: #fff;
  padding: 0 5%;
}

#logo {
  margin: 40px 0 20px 0;
  color: #000;
  text-transform: uppercase;
  line-height: 1em;
}

#logo img {
  float: left;
  padding: 0 15px 15px 0;
}

#logo h2 {
  color: #000;
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  font-size: 32px;
  margin: 0 0 2px 0;
  line-height: .9em;
}

#logo h2 .logo_brand {
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
}

#logo h3 {
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  font-size: 24px;
  line-height: .9em;
  margin: 0;
}

#logo h4 {
  color: #337ab7;
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  font-weight: normal;
}
@media only screen and (max-width: 767px) {

  #logo {
    text-align: center;
  }

  #logo h2 {
    font-size: 28px;
    margin-bottom: 7px;
  }

  #logo h3 {
    font-size: 20px;
  }

  #logo img {
    float: none;
    padding: 0 0 15px 0;
  }
}

#header-contact {
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  color: #337ab7;
  text-transform: uppercase;
  text-align: right;
  font-size: 14px;
  line-height: 1.3em;
  margin-top: 40px;
}

#header-contact p {
  margin: 0;
}

#header-contact a, #header-contact a:visited {
  font-size: 24px;
  line-height: 1.3;
  color: #666;
  letter-spacing: 0.02em;
}

#header-contact a:hover, #header-contact a:active, #header-contact a:visited:hover, #header-contact a:visited:active {
  color: #19ae8e;
  text-decoration: none;
}
@media only screen and (max-width: 991px) {

  #header-contact a, #header-contact a:visited {
    font-size: 20px;
  }
}
@media only screen and (max-width: 767px) {

  #header-contact {
    margin: 0 0 20px 0;
    text-align: center;
  }
}

.store {
  font-family: "Open Sans", sans-serif;
  font-weight: 700;
  color: #337ab7;
  text-transform: uppercase;
  text-align: right;
}

.store a, .store a:visited {
  font-size: 24px;
  color: #19ae8e;
  letter-spacing: 0.02em;
  line-height: 1.6em;
}

.store a:hover, .store a:active, .store a:visited:hover, .store a:visited:active {
  color: #337ab7;
  text-decoration: none;
}
@media only screen and (max-width: 991px) {

  .store a, .store a:visited {
    font-size: 20px;
  }
}
@media only screen and (max-width: 767px) {

  .store {
    margin: 0 0 20px 0;
    text-align: center;
  }
}


#footer-top {
  min-height: 210px;
  font-family: "Open Sans", sans-serif;
  font-weight: normal;
  text-align: left;
  font-size: 15px;
  background: #19ae8e;
  color: #fff;
  text-transform: uppercase;
  padding: 48px 5% 13px 5%;
}

#footer-top ul {
  list-style: none;
  text-align: left;
  padding: 0;
}
@media only screen and (max-width: 991px) {

  #footer-top ul {
    padding-left: 30px;
  }
}
@media only screen and (max-width: 451px) {

  #footer-top ul {
    padding-left: 15px;
  }
}

#footer-top li {
  padding-bottom: 17px;
}

#footer-top .slide-down-menu {
  padding-left: 10px;
  font-size: 14px;
  font-weight: normal;
}

#footer-top .slide-down-menu li {
  padding: 5px 0;
  border-bottom: 1px solid #c2536b;
}

#footer-top .slide-down-menu li:last-child {
  padding-bottom: 0px;
  border-bottom: none;
}

#footer-top a, #footer-top a:active, #footer-top a:visited {
  color: #fff;
  text-decoration: none;
}

#footer-top a:hover {
  color: #fff;
  text-decoration: underline;
}

#footer-top > div {
  padding-bottom: 35px;
}
@media only screen and (max-width: 450px) {

  #footer-top {
    font-size: 12px;
    padding: 48px 2.5% 13px 2.5%;
  }

  #footer-top .slide-down-menu {
    font-size: 11px;
  }
}

#footer-top #member-of {
  font-family: "Montserrat", sans-serif;
  font-weight: normal;
  font-size: 12px;
}

#footer-top #member-of img {
  padding-top: 35px;
}


#copyright {
  padding: 23px 5%;
  margin-top: 0;
  background: #006064;
  color: #fff;
  font-family: "Open Sans", sans-serif;
  font-size: 15px;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1.2;
}

#copyright a, #copyright a:visited, #copyright a:active {
  color: #19ae8e;
}

#copyright a:hover, #copyright a:visited:hover, #copyright a:active:hover {
  color: #19ae8e;
}

#copyright p {
  margin: 0;
}

#copyright > div:first-child {
  text-align: left;
}

#copyright > div:last-child {
  text-align: right;
}
@media only screen and (max-width: 767px) {

  #copyright > div {
    text-align: center!important;
  }

  #copyright > div:not(:last-child) {
    padding-bottom: 23px;
  }
}

#call-to-action {
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  font-size: 24px;
  line-height: 1.6;
  text-align: center;
}

#call-to-action p {
  margin-bottom: 20px;
}

#call-to-action p:last-child {
  margin-bottom: 10px;
}
@media only screen and (max-width: 600px) {

  #call-to-action {
    font-size: 24px;
  }
}
.banner {
	height: 360px;
	border-bottom: 3px solid #006064;
}
.marg-top-30 {
  margin-top: 30px;
}
.marginx50 {
	margin-top: 50px;
	margin-bottom: 50px;
}
.marginx30 {
	margin-top: 30px;
	margin-bottom: 30px;
}
#main-slider {
  margin-top: 0;
  height: 639px;
}

#featured_slider {
  position: absolute;
  padding: 0;
  margin: 0;
  height: 639px;
  overflow: hidden;
  color: white;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
}

#featured_slider #featured_slides {
  list-style: none;
}

#featured_slider #featured_slides, #featured_slider #featured_slides .slide {
  height: 100%;
  width: 100%;
  padding: 0;
  margin: 0;
}

#featured_slider #featured_slides .slide {
  z-index: 0;
  background-size: cover!important;
  background-repeat: no-repeat;
}

#featured_slider #featured_slides .slide img {
  position: absolute;
  z-index: 0;
  height: 100%;
}

#featured_slider #featured_slides .slide div {
  position: absolute;
  top: 190px;
  left: 5%;
  z-index: 10;
  width: 100%;
}

#featured_slider #featured_slides .slide p {
  padding: 0;
  margin: 0;
}

#featured_slider #featured_slides .slide .slide-title {
  position: absolute;
  background: #006064;
  border-radius: 5px;
  font-size: 36px;
  line-height: 1;
  padding: 15px 25px;
  z-index: 100;
}

#featured_slider #featured_slides .slide .slide-description {
  position: absolute;
  margin: 45px 0 0 0;
  padding: 30px;
  background: rgba(200, 200, 200, 0.7);
  border-radius: 5px;
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  font-size: 22px;
  line-height: 1.25;
  z-index: 99;
}

#featured_slider .text-slide {
  font-family: "Open Sans", sans-serif;
  color: #fff;
  width: 55% !important;
  max-width: 700px;
  min-width: 250px;
  margin-top: -75px;
}

#featured_slider .text-slide img {
  height: auto !important;
  max-height: 375px;
}
@media only screen and (max-width: 920px) {
  #featured_slider .text-slide img {
    max-height: 200px;
  }
}
@media only screen and (max-width: 530px) {
  #featured_slider .text-slide img {
    display: none;
  }
}

#featured_slider .text-slide span {
  font-size: 22px;
  line-height: 1.125em;
  margin: 10px 0;
  display: block;
}
@media only screen and (max-width: 767px) {
  #featured_slider .text-slide span {
    font-size: 18px;
  }
}
@media only screen and (max-width: 767px) {
  #featured_slider .text-slide {
    width: 75% !important;
  }
}
@media only screen and (max-width: 500px) {
  #featured_slider .text-slide {
    margin-top: -40px;
  }
}

#featured_slider .text-slide .text-slide-title {
  text-transform: uppercase;
  font-size: 44px;
  line-height: 1.25em;
  color: #83f6ff;
  font-weight: bold;
  display: block;
}
@media only screen and (max-width: 767px) {
  #featured_slider .text-slide .text-slide-title {
    font-size: 36px;
  }
}

#featured_slider .carousel-indicators li {
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #19ae8e \9;
  background-color: rgba(200, 200, 200, 0.5);
  border: none;
  border-radius: 20px;
}

#featured_slider .carousel-indicators .active {
  background-color: #19ae8e;
}
.product-col {
	padding: 30px 30px;
	border: solid 1px #ccc;
	text-align: center;
}
.product-col h3 {
	font-size: 20px;
	font-weight: 300;
	margin-bottom: 20px;
}
.product-list {
  font-size: 24px;
  font-family: "Open Sans";
  text-transform: uppercase;
  line-height: 1.2;
}

.product-list p {
  font-weight: 300;
  margin-bottom: 28px;
}

.product-list ul {
  list-style: none;
  line-height: 1.67;
  font-size: 15px;
  font-weight: bold;
}

@media only screen and (max-width: 767px) {
  #main-slider {
    height: auto;
  }
  #featured_slider {
    height: 450px;
  }
  #featured_slider {
    position: relative;
  }
  #featured_slider #featured_slides .slide div {
    top: 160px;
  }
  #featured_slider #featured_slides .slide .slide-title {
    font-size: 24px;
    padding: 15px 25px;
  }
  #featured_slider #featured_slides .slide .slide-description {
    margin: 33px 0 0 0;
    font-size: 16px;
  }
  #products-sidebar {
    padding: 30px 5%;
    height: auto;
    text-align: left;
    background: #00aab7;
  }
  #products-sidebar p {
    margin-bottom: 10px;
  }
  #products-sidebar ul {
    padding: 0;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 20px;
    -moz-column-gap: 20px;
    column-gap: 20px;
  }
}
@media only screen and (max-width: 500px) {
  #featured_slider {
    height: 350px;
  }
  #featured_slider #featured_slides .slide div {
    top: 100px;
  }
  #products-sidebar {
    text-align: left;
    font-size: 18px;
  }
  #products-sidebar ul {
    font-size: 14px;
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
  }
}
a:link, a:visited {
    color: #25beca;
}
a:hover, a:active {
    color: #f25251;
}
a.btn:link, a.btn:visited {
    color: #ffffff;
}
a.red:link, a.red:visited {
    color: #b61633;
}
a.red:hover, a.red:active {
    color: #f25251;
}
#gc-diagram {
    width: 85px;
    float: right;
    display: block;
}
#gc-diagram img {
    margin-bottom: 5px;
}
#gc-diagram .small {
    font-size: 11px;
}
img.industries-thumb {
    width: 200px;
}
.small {
    font-size: 12px;
}
.industry img.pull-right {
    margin: 0 0 25px 25px;
}
.industry img.pull-left {
    margin: 0 25px 25px 0;
}
.industry h2 {
    margin-top: 0;
}
.well.well-modal {
    margin-top: 0;
}
.modal-lg {
    width: 1100px;
}
#flashMessage {
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    margin-top: 50px;
    color: #25beca;
}
.slide.item {
    cursor: pointer;
}

.features li{
    margin-top: 10px;
    font-size: 16px;
}

.footnote {
    text-transform: none;
    font-size: 14px;
}


